set echo on
--
select count(*) 
  from PURCHASEORDER
/
insert into PURCHASEORDER values ( xdburitype('%BASEFOLDER%/sampleXML/dateFulfilledAttribute.xml').getXML())
/
insert into PURCHASEORDER values ( xdburitype('%BASEFOLDER%/sampleXML/unitElement.xml').getXML())
/
insert into PURCHASEORDER values ( xdburitype('%BASEFOLDER%/sampleXML/longDescription.xml').getXML())
/
insert into PURCHASEORDER values ( xdburitype('%BASEFOLDER%/sampleXML/structuredAddress.xml').getXML())
/
select count(*) 
  from PURCHASEORDER
/
--
quit

